<?php
class DatabaseEvents {
	public static $customConnections = array( 
	'conn1' 
);

	
	public function db_conn1() {
 $host = 'localhost';
$user = 'root';
$pwd = '';
$port = 3306;
$sys_dbname = !empty($_SESSION["tenant_dbname"])
    ? $_SESSION["tenant_dbname"]
    : "bl_tenant_demo";

return array( "connInfo" => array( $host, $user, $pwd, $port, $sys_dbname ) );
}	
	}
?>